html, body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	background: #b89676;
	min-width: 650px;
}

#bg {
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
	position: fixed;
	z-index: 1;
}


#container {
	position: relative;
	top: 30px;
	left: 50%;
	width: 470px;
	padding: 10px 0 10px 0;
	margin-left: -235px;
	z-index: 10;
}

#content_top {
	padding: 35px 10px;
	margin: 0 auto;
	font-family: 'Open Sans',sans-serif;
	font-size: 40px;
	color: #fbc406;
	text-align: center;
	text-shadow: 1px 1px 2px #222222;
	font-weight: 600;
	letter-spacing: -.5px;
	line-height: 36px;
	background: #232323;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
}

#content_bottom {
	position: relative;
	margin: 0 auto;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	background: #3f3f3f;
	background: -moz-linear-gradient(top,#3f3f3f 0%,#292929 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3f3f3f),color-stop(100%,#292929));
	background: -webkit-linear-gradient(top,#3f3f3f 0%,#292929 100%);
	background: -o-linear-gradient(top,#3f3f3f 0%,#292929 100%);
	background: -ms-linear-gradient(top,#3f3f3f 0%,#292929 100%);
	background: linear-gradient(to bottom,#3f3f3f 0%,#292929 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f',endColorstr='#292929',GradientType=0);
}

#content_text {
	padding: 10px;
}

#logo {
	padding: 20px 0 10px 0;
	text-align: center;
}

#copyright {
	padding-top: 10px;
	font-size: 12px;
	color: #fafafa;
	text-align: center;
	text-shadow: 1px 1px 1px #070707;
	font-size: 14px;
}


#optin_cta_container {
	text-align: center;
	padding: 10px 0 20px 0;
}


#content input {
	width: 360px;
	padding: 15px;
	box-shadow: inset 0px 1px 10px 0px rgba(0,0,0,0.3);
	text-align: center;
	border: 4px solid #f6bf00;
	color: #777777;
	font-family: 'Open Sans',sans-serif;
	font-size: 18px;
	margin: 0 auto 10px auto;
	display: block;
}

#youtube_video {
	padding: 0 30px 10px 30px;
}

a img {
	border: 0;
}

#privacy {
	color: #FFF;
	padding: 10px;
}

#privacy_policy_link {
	text-align: center;
	padding: 15px;
}
#privacy_policy_link a {
	color: #fafafa;
	text-shadow: 1px 1px 1px #070707;
	text-decoration: none;
}